
Base Distribution - Story # 41186

Status: New Priority: Could have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-21 Assigned To:
Updated: 2013-01-30 Due date:
Subject: as a user, I want a clean listing of nodes inside management view
Description

Subtasks:
Task # 41871: as a developer i want to easily edit domain objects with expose Closed
Task # 41116: textareas in edit form should be made bigger New
Task # 41112: use better Content-Type previews New

History
#1 - 2012-10-11 11:24 - Sebastian Kurfuerst
- Target version changed from Sprint February 2013 to 1.0 beta 1
- Position deleted (38)
- Position set to 8

#2 - 2013-01-29 14:18 - Robert Lemke
- Target version deleted (1.0 beta 1)
- Position deleted (6)
- Position set to 58

#3 - 2013-01-30 16:05 - Sebastian Kurfuerst
- Target version set to 1.1

2015-08-03 1/1


